#.
#Number of sub-folders allowed for schematics
# Default: 5
# Range: 0 ~ 20
schematicsNestingDepth = 5
#.
#Enable the fix that gives remaining items after manual application
applicationRemainingItemFix = true
#.
#Modify the stress output when a Fluid Vessel is used as a boiler
# Default: 0.8125
# Range: 0.0 ~ 3.4028234663852886E38
vesselBoilerStressMultiplier = 0.8125
#.
#Modify the heat level when a Fluid Vessel is used as a boiler
# Default: 0.5
# Range: 0.0 ~ 3.4028234663852886E38
vesselHeatMultiplier = 0.5
#.
#Limit the max boiler level achievable with a Fluid Vessel
# Default: 18
# Range: 0 ~ 18
vesselMaxLevel = 18
#.
#RPM of a Kinetic Battery when discharging
# Default: 64
# Range: 0 ~ 256
batteryDischargeRPM = 64
#.
#Max capacity of a Kinetic Battery in su-hours
# Default: 512.0
# Range: 0.0 ~ 8192.0
batteryCapacity = 512.0
#.
#Allow Redstone Links to have wildcards in both slots [restart required]
allowDualWildcardLink = false

	#.
	#Fine tune the kinetic stats of individual components
	[stressValues.v1]
		#.
		#Stress impact of a powered brake [in Stress Units]
		# Default: 16384.0
		# Range: -Infinity ~ Infinity
		brakeActiveStress = 16384.0

		#.
		#.
		#[in Stress Units]
		#Configure the individual stress impact of mechanical blocks. Note that this cost is doubled for every speed increase it receives.
		[stressValues.v1.impact]
			brass_gearbox = 0.0
			centrifugal_clutch = 0.0
			brake = 0.0
			encased_chain_cogwheel = 0.0
			kinetic_battery = 64.0
			six_way_gearbox = 0.0
			shear_pin = 0.0
			parallel_gearbox = 0.0
			inverted_gearshift = 0.0
			freewheel_clutch = 0.0
			overstress_clutch = 0.0
			inverted_clutch = 0.0

		#.
		#[in Stress Units]
		#Configure how much stress a source can accommodate for.
		[stressValues.v1.capacity]
			crank_wheel = 8.0
			kinetic_battery = 32.0
			large_crank_wheel = 8.0
